Buildroot Override for perl-Canary-Stability-2006-1.el5

Submitted by robert

Expired 3 years ago

Notes

Required to build perl-Convert-UUlib-1.5-1.el5